Bug 68604 - anacdump during upgrade to redhat 7.3
Summary: anacdump during upgrade to redhat 7.3
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
high
high
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-07-11 17:09 UTC by Need Real Name
Modified: 2006-02-21 18:49 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 18:49:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2002-07-11 17:09:30 UTC
Description of Problem:
During upgrade from RedHat 7.2 to 7.3, the attached anacdump file is produced 
and the upgrade interrupted.  I do not know how to boot into my system using 
the textmode grub.  Please help.  It is urgent.

Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:

Comment 1 Michael Fulbright 2002-07-17 20:26:36 UTC
Please attach the dump file.

Comment 2 Michael Fulbright 2002-08-13 16:07:08 UTC
Closing due to inactivity - please reopen if you have additional information
regarding this issue report.

Comment 3 Need Real Name 2002-08-13 18:21:15 UTC
This is no longer a problem.  The problem was that my /boot partition was too 
small to accomodate all the different versions, smp etc., of kernel and there 
was no room to write grub.conf in /boot.

I am pretty dissatisfied about the response (I got none) from the bug report.

Comment 4 Red Hat Bugzilla 2006-02-21 18:49:14 UTC
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.


Note You need to log in before you can comment on or make changes to this bug.